# Converted from /ctm/block70.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:24 CET 2013
tiles=9 10 12 13 28 29 31 32
method=random
biomes=Forest ForestHills 


